.left-wrap {
  margin: 3px 10px 5px 0;
  float: left;
 border-radius: 4px;
}

.left2 {
  margin: 0px 0px 10px 0;
  float: left;

}

.box1 {float:left; margin: 0;}
.box1 a{}
.box1 a.more{} /*text-decoration:underline;*/
.box1 a:hover{}

.box3 {  display: table; float:middle;} /**/
.box3 a{}
.box3 a.more{} /*text-decoration:underline;*/
.box3 a:hover{}

img.displayed {
display: table-cell;
    vertical-align: middle;
   }


#box3wrapper
{}

#box3wrapper td {
   vertical-align: middle;
   text-align: center;
}

.edr_carousel.2ic .wrapper .slider ul li .content {
  overflow: hidden;
  margin: 0px 0 10px;
}
.edr_carousel.2ic .wrapper .slider ul li .content > img {
  border-radius: 4px;
 
}
.edr_carousel.2ic .wrapper .slider ul li .content > img.left {
  margin: 0 6px 4px 0;
  float: left;
}
.edr_carousel.2ic .wrapper .slider ul li .content > img.right {
  margin: 0 0 4px 0px;
  float: right;
}
.edr_carousel.2ic .wrapper .slider ul li .content .text {

}
.edr_carousel.2ic .wrapper .slider ul li .date {
  border: 0;
  margin: 1px 0 0;
   float: left;
  background: url(images/clock.png) no-repeat;
  padding: 2px 0 1px 20px;
}
.edr_carousel.2ic .wrapper .slider ul li .more {
  float: right;
  border: 0;
  margin: 0;
  background: url(images/more_button_bg.png) repeat-x #999999;
  text-decoration: none;
  padding: 3px 7px 2px;
  border-radius: 3px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.edr_carousel.2ic .wrapper .slider ul li .more:hover {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background-color: #707070;
}
.edr_carousel.2ic .wrapper .slider ul li > .box0 img {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  border: 0;
  border-radius: 4px;
}
.edr_carousel.2ic .wrapper .slider ul li > .box0 h1 {
  margin: 0 0 7px;
  padding: 0;
  
}
.edr_carousel.2ic .wrapper .slider ul li > .box0 h1 a {
  text-decoration: none;
  margin: 0;
  padding: 0;
}
.edr_carousel.2ic .wrapper .slider ul li > .box0 h1 a:hover {
  
}
.edr_carousel.2ic .wrapper .slider ul li > .box0 .content {
  line-height: 18px;
  margin: 0;
  padding: 0;
}
.edr_carousel.2ic .wrapper .slider ul li > .box1 img {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  border: 0;
  border-radius: 4px;
}
.edr_carousel.2ic .wrapper .slider ul li > .box1 h1 {
  margin: 0 0 7px;
  padding: 0;
  line-height: 18px;  
}
.edr_carousel.2ic .wrapper .slider ul li > .box1 h1 a {
  text-decoration: none;
  margin: 0;
  padding: 0;
}
.edr_carousel.2ic .wrapper .slider ul li > .box1 h1 a:hover {
  
}
.edr_carousel.2ic .wrapper .slider ul li > .box1 .content {
   line-height: 18px;
  margin: 0;
  padding: 0;
}
.edr_carousel.2ic .wrapper .slider ul li > .box2 {
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.edr_carousel.2ic .wrapper .slider ul li > .box2 img {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 4px;
}
.edr_carousel.2ic .wrapper .slider ul li > .box2 h1 {
  background: url(images/transparent_black.png) repeat;
  border-radius: 0 0 4px 4px;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  margin: 0;

}
.edr_carousel.2ic .wrapper .slider ul li > .box2 h1 a {
  display: block;
  margin: 0;
  padding: 2px 3px;
  text-decoration: none;
}
.edr_carousel.2ic .wrapper .slider ul li > .box3 {
  border-radius: 4px;
  overflow: hidden;
 }
.edr_carousel.2ic .wrapper .slider ul li > .box3 img {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 4px;
}
.edr_carousel.2ic .wrapper .slider ul li > .box3 h1 {
  border-radius: 0 0 4px 4px;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}
.edr_carousel.2ic .wrapper .slider ul li > .box3 h1 a {
  display: block;
  margin: 0;
  padding: 5px 10px;
  text-decoration: none;
}
.edr_carousel.2ic .wrapper .slider ul li > .box4 {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  text-decoration: none;
  text-align: center;
}
.edr_carousel.2ic .wrapper .slider ul li > .box4:hover {
  
}
.edr_carousel.2ic .pagination {
  padding: 0 3px 3px 0;
}
.edr_carousel.2ic .pagination li {
  margin: 3px 0 0 3px;
  list-type: none;
  display: block;
  float: left;
  width: 12px;
  height: 12px;
    cursor: pointer;
  background: url(images/pagination.png) no-repeat 0 0;
}
.edr_carousel.2ic .pagination li:hover {
  background-position: 0 -12px;
}
.edr_carousel.2ic .pagination li.active {
  background-position: 0 -24px;
}
.edr_carousel.2ic.red .wrapper .slider ul li .date {
  background-image: url(images/red/clock.png);
}
.edr_carousel.2ic.red .wrapper .slider ul li .more {
  background-color: #b40000;
}
.edr_carousel.2ic.red .wrapper .slider ul li .more:hover {
  background-color: #dd0202;
}
.edr_carousel.2ic.blue .wrapper .slider ul li .date {
  background-image: url(images/blue/clock.png);
}
.edr_carousel.2ic.blue .wrapper .slider ul li .more {
  background-color: #1b58ae;
}
.edr_carousel.2ic.blue .wrapper .slider ul li .more:hover {
  background-color: #1768d7;
}
.edr_carousel.2ic.green .wrapper .slider ul li .date {
  background-image: url(images/green/clock.png);
}
.edr_carousel.2ic.green .wrapper .slider ul li .more {
  background-color: #3d7703;
}
.edr_carousel.2ic.green .wrapper .slider ul li .more:hover {
  background-color: #58a706;
}



